Subject: Re: SOme little questions not in FAQ
To: None <amiga@NetBSD.ORG>
From: Bernd Ernesti <>
List: amiga
Date: 11/07/1995 13:53:47
On Tue Nov  7 03:54:59 1995, Rob Leland wrote:
> > I was thinking to upgrade to 1.1alpha, but I suppose the kernel is not
> > compiled for picasso. If I'm right, compiling "current" distribution will I
> > be able to (eventually including some files) build a picasso version?
> Yes, the netbsd-generic is compiled and should work on most amiga including
> picasso. Only the cybervision doesn't work I believe.

No, you get other problems when you have two Zorro3 spaces (e.g. the Fastlane
has two, one for the scsi and one for the memory) and this confuse the 040 MMU.

But you can apply the diff from Michael Hitch and I hope that this patch goes
into 1.1 so you can use it.